[Show]
dns = true
messages = true
vpn = true
adverts = true
notes= true
sports = true
update = true
rate = true
intro = true
debug = true

[titles]
panel_name = "Ad Smarters"
brand_name = "REBRAND PRO EC"
contact = "https://team-vip1.com/tienda/webapk/"
